#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.0.0
visibility:           public
id:                   arch-hs-0.9.0.0-7v4o6r8uJR31LX4z4QgX65
key:                  arch-hs-0.9.0.0-7v4o6r8uJR31LX4z4QgX65
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  11594ef98ff881e8da92f1f8aeb27a74
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.Options
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-hs-0.9.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-hs-0.9.0.0
hs-libraries:         HSarch-hs-0.9.0.0-7v4o6r8uJR31LX4z4QgX65
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.9.0.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    algebraic-graphs-0.5-oPkJFgBbOlLWB1ZzqClrz
    arch-web-0.1.0-Bdz6JelpDIFHa4vMu7bYgw base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1
    conduit-extra-1.3.5-4gzgjQakl0A1Xy9Uah201G containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.1-Bb6yBIJ31BN3Pxw8QboL89
    http-client-0.7.8-3h3oqbjD3Km9rUNTSBYAo3
    http-client-tls-0.3.5.3-54NnxL78YUC5PSmJTzOnUp
    megaparsec-9.0.1-GiAPJTVPpe77wDEchvTeSU
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.10-JmByhEFF7jAHJmsT7U51pX
    neat-interpolation-0.5.1.2-IjEYb0YLz5VLEPxPWD4Mj9
    optparse-simple-0.1.1.3-1ZuW6EZQsaS8Lvebc9myeL
    polysemy-1.5.0.0-5FpbD7zpGhMAW4r2TqzH2t
    prettyprinter-1.7.0-EaXozGZkeLW2KSLGdxKqQU
    prettyprinter-ansi-terminal-1.1.2-1sthiGVyzuIJ7wPP72lyzA
    servant-client-0.18.2-CUJ01F11b8KLnKi7H60JOK
    split-0.2.3.4-3E8emuJDhtMD2sigAXQm8
    tar-conduit-0.3.2-5QGIRS90nUBDbfuqoEvwdp template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

